Subject: Notes on the FAQs

From: [email-masked] (BASEL, LESLIE)
Date: 11 Dec 1994 23:02 MST

As promised, I have posted the current rec.food.preserving
FAQs (12-12-94).  There are some minor improvements to both.

Short version: Contains the address, directory, and file
name where the current long version faq resides.  I'd like
to thank Lawrence London for archiving them for easy FTPing.

Long version: Contains a listing low acid/high acid fruits and
vegetables, and a little metric conversion table--cups, pints,
tablespoons, etc are not meaningful measurements everywhere.

If anybody has expertise, and files that they would like to 
bequeath to posterity, I invite you to add material to the 
FAQs.

It'll be awhile before new versions will be posted--Happy
Holidays to everybody.

Leslie Basel       [email-masked]
Diane Ferrell      [email-masked]